spring.datasource.url = jdbc:mysql://localhost:3306/cartoes
spring.datasource.username = usercartoes
spring.datasource.password = 123mudar

spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto = update
spring.jpa.show-sql = true

